Skip to Content
TenantWebhooksWebhooks Events

Receipt Matched

Sent when a receipt document is matched to a transaction.

Request Body

application/json
  1. body

Webhook event sent when a receipt is matched to a transaction.

type*Type

The type of webhook event

content*

The event payload

Response Body

Successful Response

response?unknownapplication/json
Example Requests
POST/receipt_matched

Webhook event sent when a receipt is matched to a transaction.

Request Body
application/json
{  "type": "RECEIPT_MATCHED",  "content": {    "document_id": "doc_2xPQDLmNeWsrahR4bj3oGc9i6Nb",    "transaction_id": "txn_3yQRENoPfXtsbhS5ck4pHd0j7Oc",    "timestamp": "2024-01-15T10:30:00Z"  }}